"use strict";
const common_vendor = require("../../common/vendor.js");
require("../../common/libraries/request.js");
const common_store_useWeAppAuthStore = require("../../common/store/useWeAppAuthStore.js");
require("./method.js");
require("../../gen/Apis.js");
require("../../common/libraries/apiLoading.js");
if (!Array) {
  const _easycom_hs_custom_title2 = common_vendor.resolveComponent("hs-custom-title");
  _easycom_hs_custom_title2();
}
const _easycom_hs_custom_title = () => "../../components/hs-custom-title/hs-custom-title.js";
if (!Math) {
  (_easycom_hs_custom_title + MyUserInfo + MyShowData + MyList)();
}
const MyList = () => "./components/list.js";
const MyUserInfo = () => "./components/useInfo.js";
const MyShowData = () => "./components/showData.js";
const _sfc_main = /* @__PURE__ */ common_vendor.defineComponent({
  __name: "index",
  setup(__props) {
    getApp();
    common_store_useWeAppAuthStore.useWeAppAuthStore();
    return (_ctx, _cache) => {
      return {
        a: common_vendor.p({
          title: "个人中心"
        })
      };
    };
  }
});
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__file", "/Users/zsq/Sources/github/2025property-pay/pay-employee/src/pages/me/index.vue"]]);
wx.createPage(MiniProgramPage);
